liblightdm-qt5-3-0 1.9.11-0ubuntu1 (arm64 binary) in ubuntu trusty

 A Qt 5 based library for LightDM clients to use to interface with LightDM.

Details

Package version:
1.9.11-0ubuntu1
Source:
lightdm 1.9.11-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional